body {
	background-color: #A680E7;
	font-family: verdana;
    color: #FFFFFF;
	font-size: 11 px;
    scrollbar-face-color: #36266A;
    scrollbar-shadow-color: #0F2A3D;
    scrollbar-highlight-color: #8364B8;
    scrollbar-3dlight-color: #0F2A3D;
    scrollbar-darkshadow-color: #8364B8;
    scrollbar-track-color: #A680E7;
    scrollbar-arrow-color: #C3AEE7;
	}

textarea, input {
	background: none; color: white; border: 1px dotted #7CA6C3; font-size: 8pt; font-family: verdana;
    scrollbar-face-color: #36266A;
    scrollbar-shadow-color: #0F2A3D;
    scrollbar-highlight-color: #8364B8;
    scrollbar-3dlight-color: #0F2A3D;
    scrollbar-darkshadow-color: #8364B8;
    scrollbar-track-color: #A680E7;
    scrollbar-arrow-color: #C3AEE7;
}

table, p {
   font-size: 11 px;
   }

.table {
	background-color: #36266A;
	}

.teamtable {
   border: 1px dotted #36266A;
}

a {
	color: #583891;
	font-weight: bold;
	text-decoration: none;
	}

a:hover {
	color: #1D0B3D;
	font-weight: bold;
	text-decoration: underline;
	}

.navtop a:hover {
	background-color: #7B62A6;
	border: 3px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #D1C2EA;
	display: block;
	padding: 0px;
	text-decoration: none;
	}

.navtop a {
	background-color:#A894E5;
	border: 1px dotted #A790CE ;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #0F2A3D;
	padding: 0px;
	display: block;
	text-decoration: none;
	
        }

.content {
	background-color: #36266A;
	font-family: tahoma, verdana;
	font-size: 11px;
	text-align: justify;
	color: #0F0731;
	padding: 4px;
	}

h1 {
	font-size: 16px;
	font-weight: bold;
	color: black;
	margin-bottom: 5px;
	}

.foot {
	background-color: #301C52;
	border: 0px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	border: 1px dotted #A790CE;
	color: #C6B3E6;
	padding: 3px;
	}

.foot a, .foot a:hover {
	background-color:#301C52;
	border: 0px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #C6B3E6;
	padding: 3px;
	text-decoration: underline;
	}
